@charset "utf-8";

html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  font-size: 12px;
}
:where(body) {
  font-family: 'Noto Sans', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN',
    'Yu Gothic', 'Meiryo', sans-serif;
  font-weight: 400;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /* Safari */
}
:lang(ja) body {
  font-family: 'Noto Sans JP', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN',
    'Yu Gothic', 'Meiryo', sans-serif;
  font-weight: 400;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /* Safari */
}
:lang(zh-hans) body {
  font-family: 'PingFang SC', 'Microsoft YaHei', sans-serif;
  font-weight: 400;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; /* Safari */
}

* {
  margin: 0;
  padding: 0;
}

ul,
li {
  list-style: none;
}

.robot {
  font-family: 'Roboto', sans-serif;
}
